@import url("//ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/themes/flick/jquery-ui.css");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

html {
    font-size: 16px;
    font-family: "Lucida Grande",Lucida,verdana,arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    height: 100%;
}

body {
    padding: 0;
    background: #999;
    background-color: #999 !important;
    margin-bottom:1em;
    height: 100%;
/*    visibility: visible; */
}

p,div,td,span,select,option,li {
    color: #333333;

}

td {padding:.25em;}

ul {
    list-style-position:inside;
}

h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-family: inherit;
    font-weight: bold;
    text-rendering: optimizelegibility;
}

h1 {
    font-size: 160% !important;
    margin-top: 16px;
}

h2 {
    font-size: 130% !important;
}

h3 {
    font-size: 120%;
}

h4 {
    font-size: 100% !important;
}

.greyed {
    color: #939393;
}

.white {
    color: #fff;
}

.subheader {
    color: #000;
    font-weight: bold;
}


#container {
    width: 960px;
    background: #fff;
    margin: 0 auto;
    padding: 0;
    border: 1px solid #333;
    border-top: none;
}

#site-feedback-button {
    position: fixed;
    left:50%;
    margin-left:481px;
    width:15px;
    top: 50%;
}

#site-feedback-button img {
    cursor: pointer;
    cursor: hand;
}

#site-feedback-button img {
    z-index: 5;
}

td.pageheader,
span.pageheader,
div.pageheader,
p.pageheader {
    margin-top: 16px;
    font-family: arial;
    color: #333333;
    font-weight: bold;
    font-size: 160% !important;
}
h1.pageheader {
    font-family: arial;
    color: #333333;
    font-weight: bold;
    font-size: 160% !important;
    margin-bottom:0px;
    line-height: 24px;
}

.clear { clear: both; }

.large {
    font-size: 120%;
}

.red,.error {
    color: #cc0000;
}

.monospaced {
    font-family: Courier New, Courier, mono;
}

.small {
    font-size: 11px ! important;
}

.scrollable {
    overflow-y: auto;
}

.scrollable::-webkit-scrollbar {
    width: 10px;
    height: 12px;
}

.scrollable::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.10),inset 0 -1px 0 rgba(0, 0, 0, 0.07);
}

.scrollable::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}

.copyright {
	font-size: 12px;
	color: #999;
}


span.link {
    color: #39619A;
    cursor:pointer;
}

/* new */

a:hover {text-decoration: underline;}
a, a:visited, a:hover { color: #39619A; }

.subtitle { position: relative; top: -8px; margin: 0; font-size: 1.3em; font-weight: bold; }

.nav-drawer {
    height: 100%;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    bottom: 0;
    left: 0;
    margin-left: -250px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 20px;
    position: absolute;
    top: 130px;
    width: 230px;
    z-index: 984;
    opacity: .3;
}

.nav-drawer.transition {
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.15s;
    -webkit-transition-property: margin-left;
    -webkit-transition-timing-function: cubic-bezier(0, 1.12, 0.39, 0.98);
    transition-delay: 0s;
    transition-duration: 0.15s;
    transition-property: margin-left;
    transition-timing-function: cubic-bezier(0, 1.12, 0.39, 0.98);
}

.nav-drawer.active {
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 40px 0px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 40px 0px;
    margin-left: -20px;
    opacity: 1.0;
}


#user-nav {
    margin: 1em 2px 2px 2px;
    padding: 0;
    font-size: .90em;
}
#user-nav div {
    display: inline;
}
#user-nav li {
    display: inline;
    list-style-type: none;
    padding: 0 .7em;
    border-right:1px solid #FFF;
    margin:0;
}

#user-nav a {
    text-decoration: none;
    text-transform:uppercase;
    color:#FFF;
}

#user-nav {
    
}

#header {
    background: #687f9f url(/images/masthead_background.png);
    height: 100px;
    overflow: hidden;
    min-width: 940px;
    clear: both;
}

#logo {
    float: left;
    max-width: 450px;
    max-height: 100px;
    width: 450px;
    height: 100px;
}

#user-account {
    position: absolute;
    right: 25px;
    margin: 8px 0 0 0;
    padding: 0;
}

#user-account li {
    display: inline;
    list-style-type: none;
    padding: 0px 2px;
    margin: 0;
}

#user-account a,
#user-account a:visited,
#user-account a:hover {
    color: #fff;
    font-size: 1em;
    text-decoration: none;
}

#research-nav {
    background: #354d72;
    width:100%;
    height: 30px;
    padding: 0;
    margin: 0;
    min-width: 940px;
}

#research-nav ul#main-nav {
    z-index:200;
    position: relative;
    margin: 0;
    padding: 0 0 0 11px;
}

#research-nav ul#main-nav > li {
    float:left;
    list-style-type: none;
    padding: 0;
    margin: 5px 0;
    border-right:1px solid #CCC;
    position: static;
}

#research-nav ul#main-nav > li > a {
    color: #fff;
    display:block;
    padding:2px 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: .875em;
}

#research-links {
    float: right;
    font-size: .875em;
}

#research-links li {
    display: inline;
    list-style-type: none;
    padding: 0 .7em;
}

#research-links a,
#research-links a:hover
#research-links a:visited {
    text-decoration: none;
}

#search-outer {
    background: #ddd;
    border-color: #7F7F63 #999 #999;
    border-width: 1px;
    border-style: solid;
    margin: 0;
    min-width: 940px;
    overflow: hidden;
}

#search-outer form {
    float: left;
    margin: 0;
    padding: 6px;
    display: inline;
}

.searchbox {
    border: 1px solid #bbb;
    height: 24px;
    font-size: 1.5em;
    width: 250px;
    margin-right: 50px;
    margin-top: 15px;
    padding: 2px;
}

#head-right {
    float: right;
    margin-right: 20px;

}

.search-glass  {
    cursor: pointer;
    display: block;
    margin: 1px 0px 0px 224px;
    padding: 6px 8px 5px;
    position: absolute;
    right: 0px;
}



/* #mega-menu { */
.mega-submenu {
    display: none; /* jquery show() */
    position: absolute;
    border: 1px solid #999;
    border-top: none;
    background: #fff;
    padding: 0 0 5px 0;
    width: 958px;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    z-index: 199;
    white-space: nowrap;
    box-shadow: 3px 3px 4px #666;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
}

.mega-submenu a {
    color: #39619A;
    padding: 3px 0 3px 0px;
}

.mega-submenu h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: .9em !important;
    margin: 0;
    background: #798BB0;
    background:#FFF;
    color: #333;
    padding: 15px 0 3px 15px;
    border-bottom:1px solid #939598;
    
}


.mega-content {
    padding-left: 0px;
    overflow: hidden;
}

.mega-content ul, .mega-content dl {
    margin: 5px 0 0 0;
    padding-left: 15px;
    list-style-type: square;
    list-style-position: inside;

}

.mega-content li { color: #ddd;}
.mega-snapshot ul, .mega-snapshot dl {
    padding-right: 10px;
    margin-top: 5px;
}

.mega-snapshot li {
    padding-bottom: 5px;
    list-style-type: square;
    list-style-position: inside;
    color: #ddd;
}

.mega-content .mega-2col {
    float: left;
    width: 45%;
}

.mega-content .mega-3col {
    float: left;
    width: 30%;
    padding:1em;
}

.mega-content .mega-4col {
    float:left;
    width:21%;
    padding:1em;
}

#wp-listing {
    white-space: normal !important;
    padding:1em;
}

#fred-popular ul {padding:1em}
#fred-popular li {
    width: 15em;
    padding: 4px 4px 3px 0px;
    margin: 0;
    border: none !important;
}

#fred-nav {
}

#fred-nav ul {
    
    overflow: hidden;
    white-space: normal;   
    margin-left: 10px !important;
}

#fred-nav li {
    list-style-position: outside !important;
}

#fred-nav li a {
    display: block !important;
    padding: 0 !important;
}


#pub-recent div {padding:1em 0}
#pub-recent h4 {
    margin: 5px 0 0 0;
    font-size: 1.3em !important;
    font-weight: normal;
    color: #39619A;
}

#pub-recent p {
    margin: 6px 0;
}

p.notice {
    border-top: 2px solid #e9e9e9;
    border-bottom: 2px solid #e9e9e9;
    padding: 3px;

}

#pub-recent img {
    float: right;
    margin: 15px 15px 5px 5px;
    padding: 5px;
    border: 2px solid #eee;
}

#pub-recent div {
    float: left;
    width: 400px;
    margin-left: 10px;
}

#pub-recent ul {
    margin: 0;
    padding: 0;
}

#pub-recent li {
    padding: 0;
    margin: 0;
}


.mega-content p {
    white-space: normal !important;
}

#wp-recent .byline {

}

#wp-recent dd {
    padding: 0 0 10px 0;
    margin: 0;
}

#wp-recent dt a {
    font-size: 1.1em;
}

#in-this-issue {
    width: 450px;
    overflow: hidden;
    white-space: normal;
    list-style-position: outside;
    padding-left: 20px !important;
}

#in-this-issue li a {
    display: block !important;
}

.wp-published-date {
    font-size: .8em;
    font-weight: bold;
    text-transform: uppercase;
}


.mega-snapshot {
    float: left;
    height: 100%;
    border-right: 1px dotted #e1e9f0;
}


#staff-economists {

}

#exec-economists {
    float: left;
    height: 100%;
}

#exec-economists dl {
    padding: 5px 15px;
    margin: 0px;
}

#exec-economists dt {
    padding: 5px 0 0 0;
    margin: 0;
}

#exec-economists dd {
    font-size: .9em;
    padding: 0;
    margin: 0 0 3px 0;
}

#economist-featured {
    float: left;
    width: 250px;
}

#economist-featured ul {
    margin: 0;
    padding: 0;
}

#featured-economist .full-name {
    font-weight: bold;
    font-size: 1.2em;
}

#economists-link { }

#more-research p {padding:1em 1em .5em 1em;width:360px;height:50px;float:left;padding-right:20px;margin:0}

#data-tools p {width:290px;height:50px;float:left;padding-right:20px;padding:1em 1em 0 1em}
#data-tools p img {float:left;}
#data-tools p span {margin-left:45px;display:block;color:#666;}
#data-tools p a {font-size:1.1em}


#content {
    padding: 10px 20px;
    min-width: 900px;
    color:#333;
    clear:both;
}

#content-right {
    float: right;
    width: 250px;
    border: 1px solid #ddd;
}

#content-left {
    min-width: 700px;
    padding-right: 4px;
}


.faq {
    font-weight: bold;
    text-decoration: none;
}


/* TODO */
#bottom-nav > li,
#external-nav > li,
#research-links > li,
#user-account > li {
    padding: 0 .6em;
    border-right: 1px solid #ddd;
}

#research-links li {
    border-color: #999;
}

#user-nav li:last-child,
#bottom-nav li:last-child,
#external-nav li:last-child,
#research-links li:last-child,
#user-account li:last-child {
    border: none;
}

#economists-menu li {
    border: none;
}

#content-container {
    margin: 0 auto ;
    height: 100%;
}

#main-column {
    width:415px;
    float:left;
}

#middle-column {
    width:240px;
    float:left;
    margin:0 20px 0 25px;
    background:#f0f0dd;
}

#middle-column div {
    padding:1em;
}

#right-column {
    width:220px;
    float:left;
    padding: .75em 0;
}

#right-column div {
    padding:.25em;
    padding-left: 0 !important;
}

h2 {
    margin-top: 0;
    font-size: 1.1em !important;
}

#middle-column h2,
#right-column h2 {
    border-bottom:1px solid #877251;
    color:#877251;
    text-transform:uppercase;
}

#homepage-background {
    background:url(/images/homepage-background.png) top left repeat-x;
    margin: -10px -20px;
    padding: 10px 20px;
}

#highlights-wrapper {
    background:#FFF;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
    width:650px;
    margin:.5em 1em 1em 0;
    padding: 1em 1em 0 0;
    vertical-align:top;
}

#events-wrapper {
    vertical-align:top;
    background: #f0f5fb;
    margin:.5em 1em 1em 0;
    padding: 1em 1em 0 0;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}

#highlights-container-header {
    width:200px;
    float:left;
}

#top-stories {
    margin:0;
    background:#798bb0;
    padding: 3px 2em;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}
#highlights-container-header a {
    font-size:.9em;
    color:#FFF;
    letter-spacing:1px;
}
#highlights-container-rss-icon {
    margin-top:5px !important;
}


.highlight {
    padding:2em 2em 1em 2em;
    font-size:1.1em;
    position:static !important;
}    
.highlight p {
    color:#59595b !important;
}

.highlight h2 {padding-bottom:.5em;border-bottom:1px solid #939598;}
.highlight h2 a:hover {text-decoration:none;}
.highlight-date {
    font-size:.8em !important;
    text-transform:uppercase;
    font-weight:bold;
}

.highlight h2 a {color:#354d72 !important;}

#highlight-new-economists a, #highlight-new-economists span {
    display:block;
    float:left;
    width:45%;
    white-space:nowrap;
    line-height:1.5em;
}

#pager-container {
    font-size:1em;
    color:#58585a;
    letter-spacing:1px;
    text-align:right;
    float:right;
    width:400px;
}



#pager a, #highlights-next-button {
    padding:.5em .75em;
    font-size:.8em;
    border-style:solid;
    border-width: 1px;
    margin:0 .5em;
    border-color:#a7a9ac;
    display:inline-block;
    color:#58585a;

}

#pager a.active,
#pager a:hover,
#highlights-next-button:hover {
    background:#c7d5e2;
    text-decoration:none;
}

a.title {
    font-size: 1.1em;
}

.byline {
    font-size: .9em;
    font-style: italic;
}

#recent-research div {
    padding:0 1em 0 0;
    margin:0;
}

#recent-research div.article {
    border-bottom:1px solid #eee;
    margin:.5em 1em;
    padding:0;
}

#recent-research .recent-research-date {
    font-size: .8em !important;
    text-transform:uppercase;
}

#fred-updates a:link {
    font-size: 1em;
}

#fred-updates span {
    font-size: .9em !important;
    white-space:nowrap;
}

#research-events {
}

#research-events-header {
    /*border-bottom:1px solid #EEE;*/
    margin:0;
    background:#798bb0;
    padding: 3px 2em;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}

#research-events-header a {
    font-size:.9em;
    color:#FFF;
    letter-spacing:1px;
}

#research-events p {padding:1em 1em 0 1em;}


#see-all-events {
    font-weight:normal !important;
    float:right;
    display:block;
    margin:0;padding:0 0 1em 0;
    font-size:0.9em !important;
}


.event-date {
    font-size: .8em !important;
    text-transform:uppercase;
    font-weight:bold;
    
}

#fred-feature-glance {
    background:#f0f0dd;
    border:1px solid #CCC;
    padding-top:1em;
    margin-top:.5em;
    position:relative;
    z-index:2;
}

#fred-feature-glance-header {
    margin:0;
    background:#d1d1d4;
    padding: 3px 2em;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
    font-size:.9em !important;
    color:#333 !important;
    letter-spacing:1px;
}

#fred-feature {
    margin:1em;
    padding:0 1em;
    width:260px;
    background:url('/images/dot-gray.png') top right repeat-y;
    float:left;
}

#fred-feature img {
    width:200px;margin-top:1em;
}

#fred-glance-series-left {
    width:280px;
    float:left;
    background:url('/images/dot-gray.png') top right repeat-y;
    margin-top:1em;
    padding-right: 10px;
}

#fred-glance-series-right {
    width:290px;
    float:right;
    margin-top:1em;
    padding-right:10px;
}

.fred-glance-series {
    padding:.5em;
    margin-bottom: .5em;
    border-radius: 5px;
}

.fred-glance-series:hover {
    background: #FAFAE6;
}

.fred-rls-elm-nm-cntnr {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    clip: auto;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.fred-rls-elm-nm {
    position: relative;
    background-color: #fff;
}

.fred-rls-elm-nm-fill {
   position: absolute;
   left: 0;
   right: 0;
   border-bottom: 1px dotted #333;
   height: 50%;
   width: 100%;
}

#research-economists {
    margin-top:.5em;
    background:#FFF;
    padding-top:1em;
    background: #FFF url('/images/research-economists-background.png') top left repeat-x;
    min-height:300px;
}

#recent-research {
    width:550px;
    float:left;
}

#featured-economist {
    width:350px;
}

#recent-research-header , #featured-economists-header  {
    margin:0;
    background:#d1d1d4;
    padding: 3px 2em;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
    font-size:.9em !important;
    color:#333 !important;
    letter-spacing:1px;
    
    
}


#container {}

#footer {
    background: #eff0f0;
    padding: 1em;
    margin: 0;
}

#footer a,
#footer a:visited {
    color:#333;
}

#footer div {
    font-size: 11px;
    margin:0 0 .75em 0;
    zoom:1;
}

#footer .footer-section-header {
    float:left;
    font-size:11px;
}

#footer div ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footer div ul li {
    margin: 0;
    padding: 0 .75em;
    float:left;
    border-right: 1px solid #333;
    white-space:nowrap;
}
#footer div ul li.last-item {
    border: none;
}

#footer-bottom {
    padding: 1em;
    color: #FFF;
    font-size: 12px;
    background: #476a9b;
    text-align:center;
}

#footer-bottom div {
    width: auto !important;
}

#address {color:#FFF !important;}

.footer2 {background:#6E7E9F;padding:1em;line-height:2.5em}
.footer2-left {width:600px;float:left;font-size:.9em;color:#FFF}
.footer2-right {width:300px;float:right;text-align:right;padding-top:1.5em}
.footer2-submit {background:#E1E1E1;color:#555 !important;padding:1px 4px;border-radius:5px;border:none !important;font-weight:normal}


a {
    color: #39619A;
    text-decoration: none;
}

code {
font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
line-height:130%;
background:#EEE;
display:block;
padding:1em;
margin:1em 2em;
}

#tools-list h2 { margin: 0; }

#stlfed-products {

    margin: 0;
    padding: 0;
}

#stlfed-products li {
    list-style: none;
    font-size: .9em !important;
    margin: 0;
    padding: 0;
    color: #444;
}

#stlfed-products strong {
    font-size: 1.1em !important;
    margin: 0;
    padding:0;
    color: #333;
}


#stlfed-products img {
    display: none;
    position: absolute;
    margin-left: -45px;
    margin-top: 2px;
}

#stlfed-products a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #444;
    margin: 0px;
    padding: 9px 0px 9px 6px;
    border-bottom: 1px solid #eee;
    padding: 9px 6px;

}

#stlfed-products a:hover {
    background:-webkit-gradient(linear, 0% 0%, 0% 75%, from(#fff), to(#e1e9f0));
    background:-moz-linear-gradient(0% 75% 90deg,#e1e9f0, #fff);
}


#head-search-container {
    font-size: 1.5em;
    margin-top: 15px; 
    width: 264px;
    background:#FFF;
    float:right;
}

#tag-search-container {
    font-size: 1.5em;
    margin-top: 15px;
    width: 180px;
    background:#FFF;
    border:1px solid #999;
}

#tag-search {
    background:#fff;
    border:0px !important;
    color:#777;
    width:143px;
    font-size:.75em;
    line-height:24px;
    margin:0;
    padding:4px 0 0 4px;
    height:26px;
    float:left;
}


#head-search {
    background:#fff;
    border:0px !important;
    color:#777;
    width:227px;
    font-size:.75em;
    line-height:24px;
    margin:0;
    padding:4px 0 0 4px;
    height:26px;
    float:left;
}

#head-search:focus,#tag-search:focus {
    outline:none;
}

#head-search-form {margin-bottom:0.5em}

#head-search-button,#tag-search-button {
    background: #fff url(/images/site-search-white.png) center no-repeat;
    border:none;
    width:30px;
    height:30px;
    font-size:1.2em;
    margin:0;
    padding:0;
    cursor: pointer;
}

.rss-icon {
    margin-top: -2px;
}

#top-wrap {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#signin-wrap {
    float: right;
    margin: 0;
    padding: 0;
    height: 20px;
}

#signin-wrap ul {
    padding: 0;
}

#signin_menu, .my-account-menu {
    display:block;
    margin-top:.5em;
    background-color:#FFF;
    position:absolute;
    width:210px;
    z-index:210;
    text-align:left;
    padding:0 1em;
    color:#333;
    font-size:11px;
    border:1px solid #ccc;
    border-radius: 2px;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}

#signin_menu input[type=text], #signin_menu input[type=password] {display:block;border:1px solid #ccc;font-size:13px;margin:0 0 5px;padding:5px;width:203px;}
#signin_menu p {margin:0;}
#signin_menu a {color:#6AC;}
#signin_menu label {font-weight:normal;}
#signin_menu p.remember {padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete {clear:both;margin:5px 0;}
#signin_menu p a {color:#27B!important;}
#signin_submit {-moz-border-radius:4px;-webkit-border-radius:4px;background:#466c9a !important;border:1px solid #666;color:#fff !important;padding:4px 10px 5px;font-size:11px;margin:0 5px 0 0;font-weight:bold;}
#signin_submit::-moz-focus-inner {padding:0;border:0;}
#signin_submit:hover, #signin_submit:focus {background-position:0 -5px;cursor:pointer;}

.signedin {display:none;}
.signedout {display:none;}

#followus {margin:0;padding:0;}
#followus a {padding-top:4px;padding-left:22px;padding-bottom:4px}
#followus a.icon-rss {padding-top:1px;}
#followus a:hover {text-decoration:none;}

#content-3columns-main {margin:0 20px 0 20px;float:left;width:430px;border-right:1px solid #ccc;padding-right:20px;}
#content-3columns-left {width:200px;float:left;padding:1em;margin:0;background:#f0f0dd;}
#content-3columns-right {width:200px;float:right;padding:0;margin:0;}
#content-3columns-right h2 {border-bottom:1px solid #877251;color:#877251;}

#content-2columns-main {float:right;width:670px;}
#content-2columns-left {width:200px;float:left;padding:1em;margin:0;background:#f0f0dd;}

.download-series { font-weight: bold; font-size: 1.1em; }

ol,ul {padding:0 0 1em 1.5em;margin:0;list-style-position:outside;}
ul li ul {padding-bottom:0;}
ul {list-style-type:square;}
.list-bullets {padding:0 0 2em 1.5em;margin:0;list-style-type:square;list-style-position:outside;}
.list-icons {padding:0 0 2em 0;margin:0;list-style-type:none;}
li, .list-bullets li , .list-icons li {padding:0.5em 0;}
.list-icons li a {text-decoration:none;display:block;cursor:pointer;}

#breadcrumbs {font-size:12px;color:#666 !important;margin:1em 0;border-bottom:1px dotted #DDD;padding:0 .5em .5em 0;display:block}
#breadcrumbs a {text-decoration:none;}

#content-search-container {border:1px solid #999;width:384px;margin:0 0 1em 0;padding:0;}
#content-search {background:#FFF;border:0px !important;color:#777;width:345px;font-size:1.2em;line-height:24px;margin:0;padding:4px 0 0 4px;height:26px;float:left;}
#content-search:focus {outline:none;}
#content-search-button {background:#FFF url(/images/site-search-white.png) center center no-repeat;border:0px;width:30px;height:30px;font-size:1.2em;margin:0;padding:0;}
#content-adv-search {padding-top:0.5em;padding-bottom:1em;width:380px;text-align:right;}
.placeholder {color: #aaa !important;}

.description,#description {font-size:1.2em;font-style:italic;color:#666;}

#tools li , #related li , #browse li {padding:0.5em 0;}
#tools li a , #related li a , #browse li a{text-decoration:none;}

.icon-info,.icon-search,.icon-twitter-bird,.icon-mail-square,.icon-api,.icon-datalist,.icon-email,.icon-excel,.icon-facebook,.icon-rss,.icon-graph,.icon-map,.icon-powerpoint,.icon-viewpage,.icon-pdf,.icon-pencil,.icon-print,.icon-save,.icon-text,.icon-clock,.icon-twitter,.icon-youtube,.icon-download,.icon-iphone
{background:url(/images/icon-sprite.png) left center no-repeat;padding-left:22px;padding-top:2px;}
.icon-offsite
{background:url(/images/icon-sprite.png) right center no-repeat;padding-right:13px;}
.icon-pdf-right
{background:url(/images/icon-sprite.png) right top no-repeat;padding-right:24px;}

.icon-api{ background-position: 0 0;  } 
.icon-datalist{ background-position: 0 -66px;  } 
.icon-email{ background-position: 0 -132px;  } 
.icon-excel{ background-position: 0 -198px;  } 
.icon-facebook{ background-position: 0 -264px;  } 
.icon-rss{ background-position: 0 -336px;  } 
.icon-graph{ background-position: 0 -402px;  } 
.icon-map{ background-position: 0 -468px;  } 
.icon-powerpoint{ background-position: 0 -534px;  } 
.icon-offsite{ background-position: right -600px;  } 
.icon-viewpage{ background-position: 0 -662px;  } 
.icon-pdf{ background-position: 0 -728px; } 
.icon-pdf-right{ background-position: right -728px; padding-bottom:2px;} 
.icon-pencil{ background-position: 0 -794px;  } 
.icon-print{ background-position: 0 -860px;  } 
.icon-save{ background-position: 0 -926px;  } 
.icon-text{ background-position: 0 -992px;  } 
.icon-clock{ background-position: 0 -1058px;  } 
.icon-twitter{ background-position: 0 -1124px;  } 
.icon-youtube{ background-position: 0 -1196px;  } 
.icon-download{ background-position: 0 -1268px;  } 
.icon-mail-square{ background-position: 0 -1344px;  } 
.icon-twitter-bird{background-position: 0 -1422px;}
.icon-search{background-position: 0 -1500px;}
.icon-info{background-position:0 -1578px;padding-bottom:2px;}
.icon-iphone {background-position:0 -1656px;}

.icon-plus {background:url(/images/plus-blue.png) top left no-repeat;padding-left: 22px; }


.button,input[type="submit"] {
    background:#DDD url(/fred2/graph/css/custom-theme/images/ui-bg_highlight-soft_100_dddddd_1x100.png) 50% 50% repeat-x !important;    
    border: 1px solid #999;
    color: #333 !important;
    padding: .4em 1em;
    line-height:1.4em;
    font-weight: bold;
    cursor:pointer;cursor:hand;
    outline:none;
}

.button:hover,input[type="submit"]:hover {background:#FFF !important;color:#333;text-decoration:none;}

.loading-message {
    position: absolute;
    z-index: 210;
    margin: 0px;
    padding: 2px;
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
    background: #990000;
}

.sparklines, .sparkline { cursor: pointer; }

div.seperated-paragraphs p , .seperator-bottom {border-bottom:1px dotted #ddd;margin-bottom:1em;padding-bottom:1em;}
.nopadding {padding:0;margin:0;}

#graph-tools div {float:left;}
#graph-tools div.tool-options {padding-right:1em;}
#graph-tools div.tool-options a {padding-left:.5em;display:block;}
#graph-tools ul {display:none;position:absolute;background:#E1E9F0;z-index:4;margin:0;padding:.25em 0;list-style-type:none;-moz-box-shadow: 3px 3px 4px #ccc;-webkit-box-shadow: 3px 3px 4px #ccc;box-shadow: 3px 3px 4px #ccc;}
#graph-tools ul li {padding:0;margin:0;}
#graph-tools ul li a {padding:.25em 1em .25em 0;display:block;white-space:nowrap;}
#graph-tools a:hover {text-decoration:none !important;}

.trademark {font-size:8px !important;}
#add-widget .tab-content {
/*overflow: visible !important;*/
}
#add-widget .modal-body {
/*overflow: visible;*/
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.tt-dropdown-menu h3 {
    line-height: inherit;
    margin: 0 15px;
    padding: 0 5px;
    border-bottom: 1px dotted #e0e0e0;
}
.tt-dropdown-menu {
  min-width: 160px;
  /*min-height: 400px;*/
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

#add-widget .tab-pane small {
    font-size: .8em;
    margin: 0;
    padding: 0;
}

.tab-pane .btn {
    margin: 6px;
}

#add-widget .tab-pane p {
    margin: 0;
}
#add-widget .tab-pane .glyphicons-icon {
    margin-top: .4em;
    margin-bottom: .4em;
}
#add-widget .tab-pane span {
}

i.table, 
.glyphicons-icon.table {
margin-bottom: 0;

}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.table-standard-theme {border-collapse:collapse;}

.table-standard-theme th {
    padding:.5em;
    border-bottom:1px solid #666;
    font-weight:bold;
    text-align:left;
    vertical-align:bottom;
}

.table-standard-theme td {
    padding:.5em;
    border:1px dotted #ccc;
}

.table-standard-theme tr.odd td {background:#E1E9F0}
.table-standard-theme tr.even td {}
span.popularity_bar {background:url(/images/popularity_bar.png) repeat-x;margin-left:5px;margin-top:-.70em;line-height:12px;position:absolute;z-index:2;}
span.popularity_bar_background {background:url(/images/popularity_bar_background.png) repeat-x;margin-left:5px;margin-top:-.70em;line-height:12px;position:absolute;width:60px;}
.data-categories {margin:0;padding:0;list-style-type:none;}
.data-categories li {padding:.25em 0;}
.desc {background:url(/images/desc.png) bottom right no-repeat;padding-right:17px;}
.asc {background:url(/images/asc.png) bottom right no-repeat;padding-right:17px;}

#series-properties {margin-top:1em;}
#series-properties td , #series-properties th {padding:.5em;border-bottom:1px solid #DDD;}
#series-properties th {font-weight:bold;text-align:left;white-space:nowrap;vertical-align:top;}

#fred_graph_image div img{position:absolute;overflow:visible;z-index:20;}

#useraccount-form , #publications-advanced-search {width:675px;}

#useraccount-form, #featured {background:#E1E9F0;padding:1em;margin-bottom:2em}

.pretty-form label, #useraccount-form label, #search-form-404 label , #contact-form label {font-weight:bold;padding-right:.5em;}
#useraccount-form label {
margin-bottom: 0 !important;
}
.pretty-form input[type="text"], #useraccount-form input[type="text"], #useraccount-form input[type="password"], #publications-advanced-search input[type="text"], #search-form-404 input[type="text"] , #contact-form input[type="text"], #contact-form textarea, #contact-form select {margin-top:.5em;margin-bottom:2px;padding:.3em .5em;border:1px solid #BABABA;color:#333;}
#useraccount-form input {
margin-top: 0 !important;
}
#publications-advanced-search input[type="checkbox"] {margin-right:.5em;}
#publications-advanced-search li {margin:0;padding:0;}
#publications-advanced-search button span {font-weight:normal !important;}

.help-topic {text-transform: uppercase;letter-spacing: 1px;margin:0;padding: 1em;margin-top:5px;background:#EEE;font-weight:bold;}
.help-topic-active {background:#EEE url(/images/icons-toggle.png) no-repeat scroll 98% 18px ;}
.help-questions {padding: .5em 0;border-left:1px solid #EEE;border-right:1px solid #EEE;border-bottom: 1px solid #EEE;}
.help-question {font-size:1.1em;font-weight:normal;color:#39619A;cursor:pointer;cursor:hand;padding:.5em 1em;}
.help-answer {display:none;line-height: 1.5em;padding:0 1em;}

.ui-autocomplete {
    max-height: 200px;
    max-width: 400px;
    overflow-y: auto;
    z-index:1000 !important;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
.ie6 .ui-autocomplete {
    height: 200px;
    width: 300px !important;
}

.expandable-list {list-style-type:none;}
.expandable-list ul {margin-left:4px;margin-top:1em;}
.expandable-list .hide {display:none;}
.expandable-list span {padding-left:18px;padding-bottom:2px;}
.expandable-list .expand {background:url(/images/plus.png) top left no-repeat;}
.expandable-list .contract {background:url(/images/minus.png) top left no-repeat;}

.hide {display:none;}
.right {text-align:right;}

#share-toolbox,
.share-toolbox {
    float:right;
    width:125px;
    height:25px;
    line-height:25px;
    vertical-align: middle;
    margin-right: 10px;
}

#sidebar-share-toolbox {
    width:125px;
    height:25px;
    line-height:25px;
    vertical-align: middle;
}

#sidebar-share-toolbox a , 
#share-toolbox a, 
.share-toolbox a {
    line-height:25px;
    text-indent:-9999px;
    overflow:hidden;
    white-space:nowrap;
    display:block;
    float:left;
}
#sidebar-share-toolbox a , #share-toolbox a {
    line-height:25px;
    text-indent:-9999px;
    overflow:hidden;
    white-space:nowrap;
    display:block;
    float:left;
}

#sidebar-share-toolbox span , 
#share-toolbox span, 
.share-toolbox span {
     float:left;
     font-size:11px;
}
#share-export-buttons {margin-top:.5em;}
.share-button {margin-right: 1em; width:50px; height: 50px; line-height: 50px; text-indent: -9999px; display: inline-block;}
.button-twitter-large { background: url(/images/twitter-logo-large.png) top left no-repeat; background-size: 50px 50px; }
.button-facebook-large { background: url(/images/facebook-logo-large.png) top left no-repeat; background-size: 50px 50px; }
.button-gplus-large { background: url(/images/gplus-logo-large.png) top left no-repeat; background-size: 50px 50px; }
.button-mail-large { background: url(/images/mail-logo-large.png) top left no-repeat; background-size: 50px 50px; }
.button-reddit-large { background: url(/images/reddit-logo-large.png) top left no-repeat; background-size: 50px 50px; line-height: 50px; display:block; float:left;margin-right:1em;text-indent: -9999px; }
.readonly {cursor: text !important; }

#search-tabs .ui-button-text {font-weight:normal !important;}

#fred-homepage-bluebox {background:#E1E9F0;padding:.25em 1em;margin-top:1em;border:2px solid #DDD;-moz-box-shadow: 3px 3px 4px #666;-webkit-box-shadow: 3px 3px 4px #666;box-shadow: 3px 3px 4px #666;}
#fred-homepage-bluebox img {float:right;margin-top:.25em;}
#fred-homepage-bluebox h1 {font-weight:bold;color:#3f3f3f;}
#fred-homepage-description {font-size:1.75em;color:#636363;margin-top:0;}
#fred-homepage-view-data {font-size:.8em;color:#666}
#fred-homepage-nav {padding:1em 0;border-top:1px solid #888;margin-top:3px}
#fred-homepage-nav a {color:#363636;padding:0 1em;border-right:1px solid #666;font-weight:bold;font-size:1em;text-transform:uppercase;letter-spacing:1px;}
#fred-homepage-nav a:last-child {border-right:none;}
#fred-homepage-categories {margin-left:1em;}

#fred-homepage-news-ad-container {margin:1em 0;}
#fred-homepage-news {width:100%;padding:1em 0 0 0;background:#F0F0DD;border:1px solid #DDD;vertical-align:top;}
#fred-homepage-news p {padding-right:2em;font-size:1em;}
#fred-homepage-news-header {text-transform:uppercase;margin:1em 0;font-weight:normal;background:#d1d1d4;padding: 3px 2em;-moz-box-shadow: 3px 3px 4px #666;-webkit-box-shadow: 3px 3px 4px #666;box-shadow: 3px 3px 4px #666;font-size:.9em !important;color:#333 !important;letter-spacing:1px;}
#fred-homepage-news div.news-left {float:left;width:530px;padding-left:30px;padding-right:20px;margin:.5em 0 .25em 0;}
#fred-homepage-news div.news-right {width:300px;float:right;padding-right:20px;margin:.5em 0 .25em 1em}
#fred-homepage-news .news-title {font-weight:bold;}
#fred-homepage-news .news-posted-date {color:#666;font-size:.9em;font-weight:bold;text-transform: uppercase;padding-right:1em; display:block;float:left;}

#fred-homepage-tabs li {float:left;display:block;padding:.5em 1em;margin:0;margin-right:1em;background:#EEE;font-size:.7em;font-weight:bold;letter-spacing:1px;border:2px solid #ddd;border-bottom:none}
#fred-homepage-tabs {margin:1em 0 0 0;padding:0}
#fred-homepage-tabs li a {color:#333 !important;}
#fred-homepage-tabs li a:hover {text-decoration:none;}
#fred-homepage-tabs li.active {background:#E1E9F0 !important}
#fred-homepage-tabs-content {background:#E1E9F0;padding:10px;border:2px solid #DDD;border-top:none;}
#fred-homepage-tabs-content-inner {background:#FFF;padding:1em}
.tabs-left {width:425px;float:left;background:url(/images/fred-homepage-dot-white.png) top right repeat-y;padding-right:20px;}
.tabs-right {float:right;width:425px}
#tools .tabs-item, #help .tabs-item, #latest-releases .tabs-item {margin:1em;border-bottom:1px solid #ccc;padding-bottom:1.5em;clear:both}
.fred-categories-group {padding-bottom:.5em;margin-bottom:1em;border-bottom:1px solid #ddd;}
.fred-categories-child {padding:.0 1em 0 0;border-right:1px solid #ccc;margin:.5em 1em .5em 0;display:block;float:left;white-space:nowrap;}
.fred-categories-child:nth-last-child(2) {border:none;}
.ie7 .fred-categories-child , .ie8 .fred-categories-child {padding-right:1em;}
.ie7 .fred-categories-parent {padding-top:1em;}
.category-count {font-size:.8em;color:#666;}
.fred-sources-item,.fred-releases-item,.fred-release-element {border-bottom:1px solid #DDD;padding-bottom:1em;padding-top:1em;margin:1em;}
.fred-pager-header td {padding:1em;border-bottom:1px dotted #bcbec0;padding:1em;}
#recent-obs-table{margin:0;padding:0;}
#recent-obs-table td {padding:0;margin:0;}
.series-pager-check {width: 20px; background: none; background-color: transparent;  border:none;}
.series-pager-check label { display: inline !important; width:auto; font-size: inherit;}
.emptyrow { padding: 0; margin: 0; background: none; border-top: none; border-bottom: none; border-left: none; border-right: none; font-size: 9px; } 
th { vertical-align: bottom !important; }

/**
* Boostrap overrides
**/


.nostyle {
.typeahead li {padding:0;}
.typeahead .active > a, .typeahead.dropdown-menu li > a:hover {background-color: #E1E9F0;background-image: none; color:#333;}
}

label, input, button, select, textarea {
    font-size:inherit;
    font-family:inherit;    
}

select {
    height:25px;
    line-height: 25px;
}

input[type="text"] {
    /*height:15px;
    line-height:15px;*/
}

input[type="radio"] {
    vertical-align: middle;
}

#alert-bar {background:#e56e1f;color:#FFF;font-size:1.1em;position:relative;z-index:1000;margin:0;overflow:visible;padding:.5em;font-weight:bold;text-align:center;border-bottom:3px solid #FFF;box-shadow: 3px 3px 4px #666;-moz-box-shadow: 3px 3px 4px #666;  -webkit-box-shadow: 3px 3px 4px #666;}
#alert-bar a {color:#FFF;line-height:25px}
#alert-bar-close {height:20px;width:20px;line-height:20px;border:2px solid #FFF;display:block;float:right;position:absolute;top:6px;right:10px;color:#FFF;font-weight:bold;cursor:pointer;cursor:hand}

.disclaimer {
    font-size: .8em;
    color: #bbb !important;
    border-top: 1px solid #bbb;
    padding-top: 10px;
    padding-bottom: 10px;
}

.page-break { display: none; }

/**
 * Print styles
 */
@media print {
    * {
        box-shadow: none !important;
        text-shadow: none !important;
        color: #000;
        background: transparent !important;
    }

    body {
        background:#FFF;
        color: #000;
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr {
        page-break-inside: avoid;
    }
    img {
        max-width: 100%;
    }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }

    #container {
        border: none;
    }
    
    #content-2columns-left {
        background:#fff;border-right:1px solid #DDD;
    }
    
    .seperator-bottom {border-bottom:1px #DDD solid;}
    
    #breadcrumbs {border-bottom:1px #DDD solid;}
    
    #footer-bottom {margin-top:1em;}
    
    #header,
    #external-nav,
    #user-nav,
    #signin_menu,
    #research-nav,
    #footer {
        display: none;
    }

    .page-break { display: block; page-break-before: always; }
}


#series-pager th {padding:1em .5em;vertical-align:middle;}
.series-pager-header {}
.series-pager-header td {border-top:1px dotted #bcbec0;padding:1em;}
.series-pager-attr,.series-pager-title {border:1px solid #e6e7e8;}
.series-pager-title td {background:#e6e7e8;vertical-align:middle;padding:.5em;}
.series-pager-title > td { padding-left: 10px; }
.series-pager-attr td {background:#f5f5f5;padding:.5em;}
.series-title {padding-left:.5em;font-size:1.2em;font-weight:bold;display:inline-block;}
.series-meta {padding-left:.5em;color:#666;border-bottom:1px dotted #bcbec0;padding-bottom:.5em;margin-bottom:.5em;line-height: 1.7em}
.series-meta-selected {font-weight:bold !important;color:#333 !important;white-space:nowrap;}
a .series-meta-selected {color:inherit !important;}
.series-group-meta {padding-left:.5em;line-height:1.5em;}
.series-meta input {margin-right:.5em;vertical-align: top;margin-top:3px;}
.series-meta-dates {color:#666;font-size:.9em;display:inline-block;float:right;text-align:left;width:265px;white-space: nowrap}
.series-meta a {display:inline-block;width:350px;white-space: normal}
.series-meta a, .series-meta input, .series-meta .attributes {float:left;display:block;position:relative}
.series-group-single {padding-left:.5em;}
.attributes {color:#666;display:inline-block;}
.series-tags {padding-left:.5em}
#tags-pager td {padding:.5em;}
.tags-pager-header {border-top:1px dotted #bcbec0;border-bottom:1px dotted #bcbec0;padding:1em;text-align:right;}
.tag {display:block;float:left;white-space:nowrap;line-height:1.5em;padding-right:1em;}
.tag-op {font-weight:bold;color:#636363 !important;}
.tag-count {color:#666;font-size:.8em;font-style:italic;}
.tags-show-all {display:block;float:left;white-space:nowrap;line-height:1.5em;font-size:.9em;color:#666;cursor:pointer;cursor:hand;}
.tag-no-float {display:inline-block;float:none;}
.tag-group-item {line-height:1.5em;}
.tag-group-expand,.tag-group-collapse {cursor:pointer;cursor:hand;}
.tag-group-expand {background:url(/images/arrow_expand.png) center left no-repeat;padding-left:16px;}
.tag-group-collapse {background:url(/images/arrow_collapse.png) center left no-repeat;padding-left:16px;font-weight:bold;}
.tag-group-selected {margin-bottom:0;padding-bottom:0;margin-left:1em;}
#tag-selections-block {background:#E1E9F0;padding:.5em;margin-bottom:2em;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
#tag-selections-block ul {padding-bottom:0;}
#tag-selections-block hr {border:0;height:1px;background: #ccc;}
#tag-selections-block .fa {padding: 0 8px;}
li.indent { list-style-type: none; }
#tag-selections-block .fa-long-arrow-up, #tag-selections-block .fa-long-arrow-down { font-weight: bold; }
#tag-selections-block .actions { float: right !important; }
#tag-selections-block .series-count { margin-bottom: 2px; }

#add-to-dash-side { 

}

#add-to-dash-side .dropdown-menu {
    min-width:inherit;
}
.carousel-inner img {
    width: 650px;
}

#region-carousel {
    border-top: 1px dotted #eee;
    border-left: 1px dotted #eee;
    padding-left: 15px;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}

.ie6 #region-carousel,
.ie7 #region-carousel,
.ie8 #region-carousel {
    border-right: 1px dotted #eee;
    border-bottom: 1px dotted #eee;
}
.region-snapshot {
    overflow: hidden;
    height: 110px;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}
.ie7 .region-snapshot ,
.ie8 .region-snapshot ,
.ie9 .region-snapshot {
border-bottom: 1px dotted #ccc;
border-right: 1px dotted #ccc;
}

.region-snapshot .reg-glance-series { 
    float: left;
    overflow: hidden;
    font-size: 11px; 
    font-family: "Lucida Grande", Lucida, verdana, arial, sans-serif; 
    width: 106px; 
    height: 100%;
    padding: 1.6em 1.2em; 
    border-bottom: 0px dotted #ccc; 
    border-top: 1px dotted #ccc;
    border-left: 1px dotted #ccc; 
}

.ie7 .region-snapshot .reg-glance-series ,
.ie8 .region-snapshot .reg-glance-series ,
.ie9 .region-snapshot .reg-glance-series {
    padding-bottom:.5em;
    position:relative;
    float:left;
}

.region-snapshot .reg-glance-series .value { 
    font-size: 1.6em; 
}

.regecon h2 {
    margin-bottom: 0px;
    padding-bottom: 1px;
    line-height: 1;
}
.regecon .units {
    font-size: 85%;
}
.fix-sidebar h2 {
    margin-bottom: 0px !important;
    padding-bottom: 1px;
    line-height: 1;
}

.regecon .series-id {
    display: none; 
}
    
.carousel .right { text-align: center; }

#add-to-dash-side li {
    vertical-align: middle;
    padding: 0;
}

#tags .tag-tooltip > .tooltip-inner{color:#FFF;background-color: #5b5b5b;text-align: left}
#tags .tag-tooltip > .tooltip-arrow{border-right-color: #5b5b5b}


.carousel-inner img {
    width: 650px;
}

.region-snapshot .reg-glance-series .value { 
    font-size: 1.6em; 
}

.favorite-toggle {
    text-decoration: none;
}

.badge {
    padding:0 5px;
    width:auto;
    height:18px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    font-size:9px;
    line-height:18px;
    font-weight:bold;
    color:#fff;
    background:#c44246;
    background:rgba(188,35,40,0.85);
    text-shadow:0 -1px 0 #9d1217;
    text-indent:0
}

.ie9-fix {
    display: none;
}

.cite {
    white-space: normal;
    margin: 5px 0;
    font-size: 1.1em;
    color: #333;
}

/* Customizations to jquery ui theme "flick"
-----------------------------------------------*/

/* Component containers
----------------------------------*/
.ui-widget-header { background: #dddddd url(/fred2/graph/css/custom-theme/images/ui-bg_flat_50_dddddd_40x100.png) 50% 50% repeat-x !important; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #dddddd url(/fred2/graph/css/custom-theme/images/ui-bg_highlight-soft_100_dddddd_1x100.png) 50% 50% repeat-x !important; color: #333399 !important; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #333399 !important; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #d2e6f5 url(/fred2/graph/css/custom-theme/images/ui-bg_highlight-soft_25_d2e6f5_1x100.png) 50% 50% repeat-x !important; color: #333399 !important; }
.ui-state-hover a, .ui-state-hover a:hover { color: #333399 !important; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #ffffff url(/fred2/graph/css/custom-theme/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x !important; color: #000000 !important; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #000000 !important; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  { background: #ffffff url(/fred2/graph/css/custom-theme/images/ui-bg_glass_55_ffffff_1x400.png) 50% 50% repeat-x !important; }

/* Icons
----------------------------------*/

/* states and images */
.ui-state-default .ui-icon { background-image: url(/fred2/graph/css/custom-theme/images/ui-icons_25a808_256x240.png) !important; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(/fred2/graph/css/custom-theme/images/ui-icons_25a808_256x240.png) !important; }
.ui-state-active .ui-icon {background-image: url(/fred2/graph/css/custom-theme/images/ui-icons_25a808_256x240.png) !important; }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(/fred2/graph/css/custom-theme/images/ui-icons_cd0a0a_256x240.png) !important; }
.ui-widget-shadow { margin: -4px 0 0 -8px !important; padding: 4px !important; background: #aaaaaa url(/fred2/graph/css/custom-theme/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x !important; opacity: .60;filter:Alpha(Opacity=60) !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px; border-radius: 0px !important; }
.ui-dialog .ui-icon {background-image: url(/js/jquery/css/smoothness/images/ui-icons_888888_256x240.png);}

/* jQuery UI Dialog
----------------------------------*/
.ui-dialog .ui-dialog-titlebar { padding: .5em 1em .3em !important; }
.ui-dialog .ui-dialog-title { margin: .1em 16px .2em 0 !important; }

/* End of custom jquery ui flick theme
------------------------------------*/
